@media only screen and (max-width : 2560px) {


    /*header{*/
    /*    display: none;*/
    /*}*/
    /*footer{*/
    /*    display: none;*/
    /*}*/




    #projects-block3-wrapper form p{
        padding-right: 0;
    }
}
@media only screen and (max-width : 2000px) {

}
@media only screen and (max-width : 1790px){
    #projects-block3-wrapper img{
        max-height: 350px;
    }
    #lp-block1-image{
        max-width: 50%;
    }
}
@media only screen and (max-width : 1581px) {
    .en #lp-block1-text, .en #lp-block1-subtext, .en #lp-block1-text-title {
        padding-left: 30px;
    }
    #lp-block1-text-wrapper{
        width: 50%;
        padding-right: 15px;
        padding-left: 15px;
    }
    #lp-block1-text, #lp-block1-subtext, #lp-block1-text-title{
        padding-right: 30px;
    }
    .lp-block2-block{
        width: 350px;
        height: 350px;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .lp-block2-block-text p {
        font-size: 21px;
    }
    #lp-block2-image-right {
        bottom: 235px;
        right: -91px;
        max-height: 350px;
    }

}
@media only screen and (max-width : 1500px) {
    #hs-header-image{
        display: none;
    }
    #hs-header-wrapper{
        margin-bottom: 30px;
    }
    #projects-block3-left{
        /*max-width: none;*/
    }
    #projects-block3{
        grid-template-columns: 1fr 50%;

    }
    #projects-block1-wrapper{
        margin-bottom: 100px;
    }

}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1360px) {
    .en #lp-block2-title {
        font-size: 40px;
    }
    body {
        overflow-x: hidden;
    }
    .tabs-caption li{
        font-size: 20px;
        line-height: 1.2;
    }
    #projects-block3-image-on-left{
        display: none;
    }
    #lp-block2-blocks {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    #lp-block2-image-top-left{
        display: none;
    }
    #lp-block2-title{
        margin-bottom: 30px;
        font-size: 40px;
        line-height: 1.2;
    }
}
@media only screen and (max-width : 1100px) {
    .w80 {
        width: 100%;
    }
    #hs-block2{
        grid-template-columns: repeat(1, 1fr);

    }
    #hs-block2-left-image{
        display: none;
    }
    #hs-block2-left-text{
        padding: 30px;
    }
    #hs-block2-wrapper{
        margin-bottom: 0;
    }
    #hs-block3 {
        flex-wrap: wrap;
        display: flex;
        flex-direction: column;
    }
    #hs-block3-right-image{
        display: none;
    }
    #hs-block3-left{
        width: 100%;
    }
    #hs-block3-right{
        width: 100%;
        padding: 30px;
    }
    #hs-block3-right-text{
        margin-bottom: 0;
    }
    #hs-block3-title{
        margin: 50px auto;
    }
    #hs-block3-left-text{
        height: auto;
        margin-bottom: auto;
    }
    #hs-block3-wrapper{
        margin-bottom: 30px;
    }
    #hs-block2-right{
        max-height: none;
    }
    #lp-block1-text-bottom-image {
        bottom: 30px;
    }
}
/*==========  Desktop First Method  ==========*/
@media only screen and (max-width : 1079px) {
    
}
@media only screen and (max-width : 1024px) {

}
@media only screen and (max-width : 1000px) {

}

@media only screen and (max-width : 960px) {
    .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    #lp-block1.container {
        padding-left: 0;
        padding-right: 0;
        flex-direction: column;

    }
    #lp-block1-text-wrapper {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }
    #lp-block1-image {
        max-width: 550px;
        margin: 0 auto;
        width: 100%;
    }

    #lp-block1-text, #lp-block1-subtext, #lp-block1-text-title{
        padding-right: 30px;
        padding-left: 30px;
        margin-bottom: 25px;
    }
    
}

@media only screen and (max-width : 860px) {
    #lp-block1-text-wrapper {

        padding-bottom: 100px;
    }
    .lp-block2-block-icon img{
        max-height: 70px;
        width: auto;
    }
    .lp-block2-block-text p{
        font-size: 20px;
        line-height: 1.2;
    }
    .lp-block2-block {
        padding: 0 15px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    #lp-block1-text-title p {
        font-size: 36px;
        line-height: 1.2;
    }
    #lp-block1-subtext p {
        font-size: 22px;
        line-height: 1.2;
        letter-spacing: 0.15em;
    }
    #projects-block2 {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 25px;
        -moz-column-gap: 25px;
        column-gap: 25px;
    }
    #projects-block3 {
        grid-template-columns: 1fr;
    }

    .tabs-caption {
        width: 100%;
        display: flex;
        flex-direction: column;
    }
    .tabs-caption li {
        padding: 15px 40px 15px;
    }
    .tabs-content {
        height: 560px;
    }
    #hs-block3-title{
        font-size: 40px;
    }
    #projects-block3-wrapper #projects-block3-right-image{
        display: none;
    }
    #projects-block3-wrapper #projects-block3-image-on-right{
        display: none;
    }
    #projects-block3-left {
        max-width: none;
    }
    #projects-block3-right-text{
        padding-bottom: 50px;
    }
    #projects-block1-wrapper {
        margin-bottom: 50px;
    }

}
@media only screen and (max-width : 640px) {

}
@media only screen and (max-width : 580px) {
    .tabs-content {
        height: 290px;
        padding-right: 29px;
    }
    #lp-block1-text-bottom-image {
        right: 30px;
    }
    
}

@media only screen and (max-width : 520px) {
    #hs-block2-right, #hs-block2-left{
        margin-right: -30px;
        margin-left: -30px;
    }
    #hs-block3-wrapper #hs-block3{
        padding: 0;
    }
}

@media only screen and (max-width : 480px) {
    
}
@media only screen and (max-width : 424px) {
    
}
@media only screen and (max-width : 415px) {
    .tabs-caption li {
        font-size: 17px;
    }
    #hs-block3-title{
        font-size: 30px;
    }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 380px) {
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    
}
@media only screen and (max-width : 360px) {
    
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    
}
/*==========  Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    
}
@media only screen and (min-width : 1361px) {
    
}